<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
        <div class="containe item-1">1</div>
        <div class="containe item-2">2</div>
        <div class="containe item-3">3</div>
        <div class="containe item-4">4</div>
        <div class="containe item-5">5</div>
        <div class="containe item-6">6</div>
        <div class="containe item-7">img1</div>
        <div class="containe item-8">img2</div>
        <div class="containe item-9">img3</div>
    </div>
    <input type="email" class="s12" value="Email">
</body>

</html>